<?xml version='1.0'?>

<reference anchor='RFC0460'>

<front>
<title>NCP survey</title>
<author initials='C.' surname='Kline' fullname='C. Kline'>
<organization /></author>
<date month='February' day='13' year='1973' /></front>

<seriesInfo name='RFC' value='460' />
<format type='TXT' octets='10324' target='ftp://ftp.isi.edu/in-notes/rfc460.txt' />
</reference>
